uuid: 3a7ae7cf-41ae-4130-9cd7-b85070f80bcd
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.media.token
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
  module:
    - ds
    - image
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
      path: profiles/varbase/modules/contrib/panels/layouts/layout_onecol
    regions:
      middle:
        - field_media_image
        - name
        - uid
        - created
_core:
  default_config_hash: EYn0HP-u7GS0h8o6IsuMTHPNe3o3MXoY8P5htyjRcuM
id: media.image.token
targetEntityType: media
bundle: image
mode: token
content:
  created:
    type: timestamp
    label: hidden
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_media_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  name:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  thumbnail:
    type: responsive_image
    label: above
    settings:
      responsive_image_style: ''
      image_link: ''
    third_party_settings: {  }
    weight: 0
    region: content
  uid:
    type: author
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  field_media_in_library: true
  langcode: true
